﻿<div class="card">
    <div class="header">
        <h2>Thông tin liên hệ<small>Điều chỉnh thông tin để liên hệ  </small> </h2>
        <ul class="header-dropdown">
            <li><button class="ladda-button btn btn-primary" data-style="expand-right" id="btn-updatebasicinfo" onclick="UpdateBasicInfo()" type="button"><i class="fa fa-save"></i> Cập nhật </button></li>
        </ul> 
    </div>
    <div class="body">
        <div class="row clearfix">
            <div class="col-lg-12 col-md-12">
                <div class="form-group">
                    <label>Họ tên</label>
                    <input type="text" class="form-control" id="Basic_Info_Name">
                </div>
                <div class="form-group">
                    <label>Số điện thoại</label>
                    <input type="text" class="form-control" id="Basic_PhoneNumber">
                </div>
                <div class="form-group">
                    <label>Số năm kinh nghiệm</label>
                    <input type="text" class="form-control" id="Basic_Experience">
                </div>
                <div class="form-group">
                    <label>Email</label>
                    <input type="text" class="form-control" id="Basic_Email">
                </div>
            </div>
            <div class="col-lg-6 col-md-12">
                <div class="form-group">
                    <label>Ngày sinh</label>
                    <input id="Basic_Info_BirthDate" style="width:100%">
                </div>
                <div class="form-group">
                    <label>Chức vụ hiện tại</label>
                    <input id="Basic_Info_Rank" style="width:100%">
                </div>
            </div>
            <div class="col-lg-6 col-md-12">
                <div class="form-group">
                    <label>Giới tính</label>
                    <input id="Basic_Info_Gender" style="width:100%">
                </div>
                <div class="form-group">
                    <label>Tình trạng</label>
                    <input id="Basic_Info_Status" style="width:100%">
                </div>
            </div>
            <div class="col-lg-12 col-md-12">

                <div class="form-group">
                    <label>Địa chỉ nơi làm việc</label>
                    <input id="Basic_Info_Address" type="text" class="form-control">
                </div>
                <div class="form-group">
                    <label>Google map (nếu có)</label>
                    <input id="Basic_Info_GoogleMap" type="text" class="form-control">
                </div>
            </div>
        </div>
        
    </div>
</div>